<article xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" article-type="research-article" xml:lang="en"><front><journal-meta><journal-id journal-id-type="hwp">{HW_Code}</journal-id><journal-id journal-id-type="publisher-id">{Publisher_ID}</journal-id><journal-title-group><journal-title>{Journal_Title}</journal-title><abbrev-journal-title>{Journal_Abbreviation}</abbrev-journal-title></journal-title-group><issn pub-type="epub">{ISSN_epub}</issn><issn pub-type="ppub">{ISSN_ppub}</issn><publisher><publisher-name>{publisher-name}</publisher-name><publisher-loc>{publisher-loc}</publisher-loc></publisher></journal-meta><article-meta><article-id pub-id-type="publisher-id" data-doi-prefix="10.1136/">10.1136/MSID</article-id><article-id pub-id-type="doi">MSID</article-id><article-categories><subj-group subj-group-type="display-channel"><subject>SUBJECT</subject></subj-group></article-categories><title-group><article-title>ARTICLE TITLE</article-title></title-group><contrib-group><contrib contrib-type="author"><string-name>AUTHOR</string-name></contrib></contrib-group><pub-date pub-type="ppub"/><pub-date pub-type="epub"/><permissions><copyright-statement>&#x00A9; Author(s) (or their employer(s)) [year]. No commercial re-use. See rights and permissions. Published by BMJ.</copyright-statement><copyright-year>[year]</copyright-year><license><license-p/></license></permissions><custom-meta-group/></article-meta></front><body/><back/><workflow><priority/><current-stage>Add Job</current-stage><paw-stage><current>Clean up</current></paw-stage><word-count/><word-count-without-ref/><stage><name>addJob</name><customer-stage-name>Add Job</customer-stage-name><start-date-time/><end-date-time/><start-date/><end-date/><status>in-progress</status><comments/><assigned><to>Exeter</to><by>Exeter</by><on/><reason/></assigned><time-log><log><start/><end/><duration/><status/></log></time-log></stage></workflow></article>